> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Recupera elenco domini threat intelligence

> Recupera l'elenco dei domini threat intelligence.
Fornito da <a href="https://onefirewall.com/?tag=aegister" taget="_blank">OneFirewall</a>



## OpenAPI

````yaml get /api/v1/perimeter-protection/threat-intelligence/domain/list
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/perimeter-protection/threat-intelligence/domain/list:
    get:
      tags:
        - perimeter-protection
      summary: Get threat intelligence domain list
      description: >-
        Retrieve Threat Intelligence Domain list.


        Provided by <a href="https://onefirewall.com/?tag=aegister"
        taget="_blank">OneFirewall</a>
      operationId: perimeter_protection_threat_intelligence_domain_list_retrieve
      responses:
        '200':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - |-
                    www.pockatcacd.co.jp.pbtrle.top
                    gsyhget.x24hr.com
                    b29.bet
                    bdjianbao.cn
                    www.rens-eki-nesanzt.com
                    ashoupsu.com
                    intorterraon.com
                    kubet77.win
                    ...
          description: Success
        '400':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - error
          description: Bad request
        '401':
          content:
            text/html:
              schema:
                type: string
                examples:
                  - error
          description: Unauthorized
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````